﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.ihs-logo {
    background-image: url('../Content/Images/IHS-logo.png');
    background-size: 40px 40px;
    background-repeat:no-repeat;
    width: 40px;
    height: 40px;
    margin-top:-10px;
    display:inline-block;
}

.help-page {
    font-family: "Segoe UI Light", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

div.panel-heading > a:link {
    color: #FFF;
}

.affix {
    top: 10px;
}

#site-nav {
    margin-bottom: 0px;
}

li.scrollspy-nav-tab {
    margin: 0;
    padding: 0;
}

    li.scrollspy-nav-tab > a {
        margin: 0;
        padding: 5px 15px;
    }

    li.scrollspy-nav-tab > a:hover,
    li.scrollspy-nav-tab > a:focus {
        background-color: transparent;
    }

    li.scrollspy-nav-tab.active > a {
        border-left: 2px solid #428bca;
        color: #428bca;
        font-weight: bolder;
        margin: 0;
        padding: 5px 13px;
    }

    /*li.scrollspy-nav-tab > ul {
        display: none;
    }

    li.scrollspy-nav-tab.active > ul {
        display: block;
    }*/
    
        li.scrollspy-nav-tab > ul > li {
            margin: 0px;
            padding: 0px;
        }

            li.scrollspy-nav-tab > ul > li > a {
                margin: 0;
                padding: 5px 25px;
                color: #767676;
            }

            li.scrollspy-nav-tab.active > ul > li.active > a {
                margin: 0;
                padding: 5px 23px;
                font-weight: normal;
            }
    

    

    

